/*
 Theme Name: storefront Child
 Description:
 Author: Nicolas Lemouton
 Author URI:
 Template: storefront
 Version: 1.0.0
*/


.product_tag-steps div.quantity, .product_tag-steps .button[name=add-to-cart] {
    display:none;
}

.product_tag-steps .wapf-wrapper {
    border-radius: 4px;
    border: 1px solid #ededed;
    padding: 15px 20px;
    margin-bottom:20px;
}

.product_tag-steps .wapf-field-group .step {
    display:none;
}

.product_tag-steps .wapf-field-group .step:first-child {
    display:flex;
}

.product_tag-steps .wapf_step_buttons {
    margin-bottom:20px;
    overflow:hidden;
}

.product_tag-steps .wapf_btn_next {
    float:right !important;
}

.product_tag-steps .wapf-progress {
    position:relative;
    max-width:450px;
    width:100%;
    margin: 0 auto;
}

.product_tag-steps .wapf-progress:before, .product_tag-steps .wapf-progress-bar {
    content:'';
    position:absolute;
    height:3px;
    width:100%;
    background:#ededed;
    top:14px;
    left:0;
}

.product_tag-steps .wapf-progress-steps {
    margin-bottom: 30px;
    overflow: hidden;
    counter-reset: step;
    display: flex;
    justify-content: space-between;
}

.product_tag-steps .wapf-progress-steps div {
    position:relative;
}

.product_tag-steps .wapf-progress-steps div:before {
    content: counter(step);
    counter-increment: step;
    width: 30px;
    height:30px;
    font-size:16px;
    line-height:30px;
    border-radius:50%;
    text-align:center;
    display: block;
    font-size: 10px;
    background: #ededed;
}

.product_tag-steps .wapf-progress-steps div.active:before {
    background:#f0632b; /*The finished step color. Feel free to change*/
    color:white;
}

.product_tag-steps .wapf-progress-bar {
    background:#f0632b; /*The finished step color. Feel free to change*/
    width:0%;
}
.storefront-breadcrumb {padding: 0.2em;margin: 5px}
.product_list_widget li{
    padding: 1px;}
.left-sidebar .content-area{
    /*width: relative;*/
}
.awspc-variation-label, .awspc-variation .awspc-variation-value{display:inline}
.header-widget-region .widget {
    margin: 1px;
    padding: 0em 1em}
.woocommerce-tabs ul.tabs {
    width: 60%;
    float: left;}
.woocommerce-tabs .panel {
    width: 100%;
    float: left;}
.woocommerce-tabs {
    padding-top: 0.617924em;
    padding-bottom: 0.617924em;
}
.woocommerce-tabs .panel h2:first-of-type {display:none}
table.variations {
    background-color: #ccc;padding: 1em}

.input-text, input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
    padding: 0.2em}
.form-row-wide {margin-bottom:0.5em}
.col-full {
    margin-left: 0.617924em;
    margin-right: 0.617924em;
    padding: 0.2em;}
table td, table th {
    padding: 0.5em 1.41575em;}

.home.page:not(.page-template-template-homepage) .site-header{margin-bottom:0.5em}
.payment_methods>.wc_payment_method>label {
    padding: 0.3em;}
.single-product div.product .single_variation .price,.single-product div.product p.price {margin:0;font-size:1.5em;color:#a50000;}
.site-content{padding-left:1em}
.textwidget  ul {
    margin-left: 2em;
    list-style: circle;}
.site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle {
    color: #ddd;}
h1, h2, h3, h4, h5, h6, body, button, input, textarea {
	font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
/*td.product-name dl.variation {*/
    /*display:-webkit-box;*/

/*}*/
.awspc-field.aws_price_calc_radio img{
    display: inline;
    margin-left: 1em;
}
.awspc-output-product td,
.awspc-output-product tr:nth-child(2) td  {
    font-weight: 400;
    padding:0;
    background-color:transparent;
}

/*nico*/

.woocommerce-loop-product__title{
    height:50px;
}

.woocommerce-LoopProduct-link img{
    max-width:150px;     
    max-height: 150px;
    margin:auto !important;
}

a.woocommerce-LoopProduct-link{
    margin-top: 5px;
}

.woocommerce-LoopProduct-link .price{
    height: 75px;
}

.woocommerce-mini-cart .variation{
    display:none;
}

table.cart th, table.cart td{
    padding:10px
}

tr.woocommerce-cart-form__cart-item:nth-child(odd), tr.woocommerce-cart-form__cart-item:nth-child(odd) td{
    background-color:#e9e9e9;
}

.summary .amount, .summary .amountTTC{
	font-size:20px ;
}


table:not( .has-background ) tbody tr.cart_item:nth-child(odd) td {
	background-color:#e4e4e4;
}

tr.cart-subtotal td, tr.cart-subtotal th{
	border-top: 1px solid #c3c4c6;
}

tr.cart_item .col-6 div{
	display: flex;
	flex-direction: row;
}

tr.cart_item .col-6 div p{
	margin-left:5px;
}


/*grid system*/
.row, dl.awspc-variation{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-column-gap: 1rem;
    grid-row-gap: 0.2rem;
    font-size: 14px;
}

.col-1 {
    grid-column: span 1;
}

.col-2 {
    grid-column: span 2;
}

.col-3 {
    grid-column: span 3;
}

.col-4 {
    grid-column: span 4;
}

.col-5 {
    grid-column: span 5;
}

.col-6, dd.awspc-variation-value, dt.awspc-variation-label {
    grid-column: span 6;
}


.woocommerce-LoopProduct-link img{
    width:150px;
    margin:auto !important;
}
li.product{
    height: 350px;
}


/*mini cart*/
.mini_cart_item .row,
.mini_cart_item span.quantity
{
    display: none;
}

/*adaptation taille bloc produit*/
.woocommerce-loop-product__title{
    position: absolute;
    top: 153px;
    left: 0;
    right: 0;
}

ul span.price{
    position: absolute;
    top: 213px;
    left: 0;
    right: 0;
}

.add_to_cart_button,
.add_to_cart_button.loading,
.product_type_simple{
    position: absolute;
    top: 300px;
    left: 15%;
    right: 15%;
}

.wc-forward
{
    display: none;
}
/* CSS
}